std::tr1::is_convertible(3)

NAME
std::tr1::is_convertible -

SYNOPSIS

Inherits integral_constant< bool, std::tr1::__is_convertible_helper< _From, _To >::__value >.

Detailed Description

  template<typename _From, typename _To> struct std::tr1::is_convertible< _From, _To >

Definition at line 516 of file type_traits.

  Public Types
typedef integral_constant< _Tp, __v > type
typedef _Tp value_type

  Static Public Attributes
static const _Tp value

Author

Generated automatically by Doxygen for libstdc++ from the source code.